# Command: LoadAnimTexture

LoadAnimTexture ( file$,flags,frame_width,frame_height,first_frame,frame_count )

Parameters:

file$ - name of file with animation frames laid out in left-right, top-to-bottom order

flags - texture flag:
1: Color
2: Alpha
4: Masked
8: Mipmapped
16: Clamp U
32: Clamp V
64: Spherical reflection map
frame_width - width of each animation frame
frame_height - height of each animation frame
first_frame - the first frame to be used as an animation frame.
frame_count - the amount of frames to be used

Description:

Loads a sequence of animation frames into a texture. See also: CreateTexture, LoadTexture.

Example:

None.

Index